[Setup]
LabelBackBtn=< 上一步,,,微软雅黑,8
LabelNextBtn=下一步 >,,,微软雅黑,8
LabelFinishBtn=完成,,,微软雅黑,8
LabelCancelBtn=取消,,,微软雅黑,8
LabelSelectLang=选择语言:,,,微软雅黑,10,16,52
;LabelVersion=选择7.1 USB语言版本,,,微软雅黑,10,184,20
;LabelAudioExt=音频扩展安装,,,微软雅黑,10,184,52
LabelInstall=安装中...,,,微软雅黑,10,16,24
LabelReboot=是否重新开机以完成安装,,,微软雅黑,10,40,16
LabelRebootRadioBtn=是，立即重新启动,,,微软雅黑,10
LabelNoRebootRadioBtn=否，稍后再重新启动,,,微软雅黑,10
LabelTitle=Zidli 7.1 USB音频安装

[Uninstall]
LabelUninstallBtn=解除安装,,,微软雅黑,8
LabelCancelBtn=取消,,,微软雅黑,8
Label1=请按下“解除安装”从本机解除安装7.1 USB音频程式,,,微软雅黑,10,88,24
Label2=或者按下“取消”离开本程序,,,微软雅黑,10,88,40
LabelTitle=7.1 USB音频解除安装

[Main]
LabelMenu1=储存,0x000000,0xFFFFFF,微软雅黑,10,406,62,52,17
LabelMenu2=读取,0x000000,0xFFFFFF,微软雅黑,10,463,62,52,17
LabelMenu3=关于,0x000000,0xFFFFFF,微软雅黑,10,519,62,52,17
LabelPageEQ=等化器,0x0000EA,0x7777EE,微软雅黑,10,400,395
LabelPageEffect=音效,0x0000EA,0x7777EE,微软雅黑,10,,395
LabelPageMic=麦克风,0x0000EA,0x7777EE,微软雅黑,10,,395
LabelPageVirtual7ch1=虚拟7.1,0x0000EA,0x7777EA,微软雅黑,10,,395
LabelActive=Device Active,0x0000EA,,微软雅黑,8,602,65,90,13
LabelUnactive=Device Unactive,0x0000EA,,微软雅黑,8,602,65,90,13
LabelSetting=当前音效设定:,0x00FFFFFF,,微软雅黑,8,570,400,150,14
LabelSX=设定1,0x00FFFFFF,,微软雅黑,8,722,400,50,14

[EQ]
LabelEQEnable=EQ启用,0x0000EA,0x7777EE,微软雅黑,10,61,12,92,16
LableEQ3DEnable=3D启用,0x0000EA,0x7777EE,微软雅黑,10,154,12,92,16
LabelEQReset=重置,0x0000EA,0x7777EE,微软雅黑,10,247,12,92,16
LabelEQS1=设定1,0x00000EA,0x0000AE,微软雅黑,10,60,36,73,16
LabelEQS2=设定2,0x0000EA,0x0000AE,微软雅黑,10,130,36,73,16
LabelEQS3=设定3,0x0000EA,0x0000AE,微软雅黑,10,203,36,73,16
LabelEQS4=设定4,0x0000EA,0x0000AE,微软雅黑,10,270,36,73,16
LabelEQ60Hz=60Hz,0x00FFFFFF,,,8,116,235
LabelEQ300Hz=300Hz,0x00FFFFFF,,,8,161,235
LabelEQ1200Hz=1200Hz,0x00FFFFFF,,,8,206,235
LabelEQ3600Hz=3600Hz,0x00FFFFFF,,,8,253,235
LabelEQ12000Hz=12000Hz,0x00FFFFFF,,,8,299,235

[Effect]
LabelEffectNothing=无效果,0x0000EA,0x7777EE,微软雅黑,10,38,17,66,16
LabelEffectTheater=戏院,0x0000EA,0x7777EE,微软雅黑,10,104,17,66,16
LabelEffectBathroom=浴室,0x0000EA,0x7777EE,微软雅黑,10,167,17,66,16
LabelEffectLivingroom=客厅,0x0000EA,0x7777EE,微软雅黑,10,230,17,66,16
LabelEffectStoneGallery=石廊,0x0000EA,0x7777EE,微软雅黑,10,293,17,66,16

[Mic]
LabelMicBoost=增强,0x0000EA,0x7777EE,微软雅黑,10,45,13,157,16
LabelMicMute=静音,0x0000EA,0x7777EE,微软雅黑,10,202,13,157,16
LabelMicGain=麦克风增益,0x00FFFFFF,,微软雅黑,9,257,47,100,14
LabelMicValue=0,0x00FFFFFF,,,,304,70

[Virtual7ch1]
Label7ch1Enable=虚拟7.1启用,0x0000EA,0x7777EE,微软雅黑,10,43,10,79,25
LabelVirtualClockwise=逆时针,0x0000EA,0x7777EE,微软雅黑,10,122,10,78,25
LabelVirtualCounterclockwise=顺时针,0x0000EA,0x7777EE,微软雅黑,10,200,10,77,25
Label7ch1Reset=重置,0x0000EA,0x7777EE,微软雅黑,10,277,10,78,25

[About]
LabelAbout=Copyright (C) 2015 Solid State System. All right reserved.

[GlobalFont]
;Font=微软雅黑
;FontSize=10
ColorUp=0x00F4F9A8
ColorDown=0x00FF9933